<div class="content-wrap">
  <h1>Start building your box</h1>
</div>

<div class="type-filter">
  <div class="type-filter__wrap content-wrap">
    <a href="#" class="type-filter__item">Ravioli</a>
    <a href="#" class="type-filter__item">Cavatelle</a>
    <a href="#" class="type-filter__item">Manicotti</a>
    <a href="#" class="type-filter__item">Fettuccine</a>
  </div>
</div>

<div class="pasta-slider content-wrap glider-contain">
  <div class="pasta-slider__heading">Best Sellers</div>

  <div class="pasta-slider__content glider">
    <div class="pasta-type-list__item pasta-type-list__item--in-slider">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Pumpkin &amp; Ricotta</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 0a256 256 0 101 513 256 256 0 00-1-513zm149 267c0 6-4 10-10 10H277v118c0 6-4 10-10 10h-22c-6 0-10-4-10-10V277H117c-6 0-10-4-10-10v-22c0-6 4-10 10-10h118V117c0-6 4-10 10-10h22c6 0 10 4 10 10v118h118c6 0 10 4 10 10v22z"/></svg>
        </a>
      </div>
    </div>
    <div class="pasta-type-list__item pasta-type-list__item--in-slider">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Pumpkin &amp; Ricotta</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 0a256 256 0 101 513 256 256 0 00-1-513zm149 267c0 6-4 10-10 10H277v118c0 6-4 10-10 10h-22c-6 0-10-4-10-10V277H117c-6 0-10-4-10-10v-22c0-6 4-10 10-10h118V117c0-6 4-10 10-10h22c6 0 10 4 10 10v118h118c6 0 10 4 10 10v22z"/></svg>
        </a>
      </div>
    </div>
    <div class="pasta-type-list__item pasta-type-list__item--in-slider">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Meat Spinach with extra long name</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg viewBox="0 0 551.1 551.1" xmlns="http://www.w3.org/2000/svg"><path d="M276 0a276 276 0 100 552 276 276 0 000-552zm0 517a241 241 0 110-483 241 241 0 010 483z"/><path d="M138 258h275v35H138z"/></svg>
        </a>
        <span href="#" class="pasta-type-list__counter">
          123
        </span>
        <a href="#" class="pasta-type-list__button">
          <svg viewBox="0 0 551.1 551.1" xmlns="http://www.w3.org/2000/svg"><path d="M276 0a276 276 0 100 552 276 276 0 000-552zm0 517a241 241 0 110-483 241 241 0 010 483z"/><path d="M293 138h-35v120H138v35h120v120h35V293h120v-35H293z"/></svg>
        </a>
      </div>
    </div>
    <div class="pasta-type-list__item pasta-type-list__item--in-slider">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Meat Spinach with extra long name</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 0a256 256 0 101 513 256 256 0 00-1-513zm149 267c0 6-4 10-10 10H277v118c0 6-4 10-10 10h-22c-6 0-10-4-10-10V277H117c-6 0-10-4-10-10v-22c0-6 4-10 10-10h118V117c0-6 4-10 10-10h22c6 0 10 4 10 10v118h118c6 0 10 4 10 10v22z"/></svg>
        </a>
      </div>
    </div>
    <div class="pasta-type-list__item pasta-type-list__item--in-slider">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Pumpkin &amp; Ricotta</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 0a256 256 0 101 513 256 256 0 00-1-513zm149 267c0 6-4 10-10 10H277v118c0 6-4 10-10 10h-22c-6 0-10-4-10-10V277H117c-6 0-10-4-10-10v-22c0-6 4-10 10-10h118V117c0-6 4-10 10-10h22c6 0 10 4 10 10v118h118c6 0 10 4 10 10v22z"/></svg>
        </a>
      </div>
    </div>
    <div class="pasta-type-list__item pasta-type-list__item--in-slider">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Pumpkin &amp; Ricotta</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 0a256 256 0 101 513 256 256 0 00-1-513zm149 267c0 6-4 10-10 10H277v118c0 6-4 10-10 10h-22c-6 0-10-4-10-10V277H117c-6 0-10-4-10-10v-22c0-6 4-10 10-10h118V117c0-6 4-10 10-10h22c6 0 10 4 10 10v118h118c6 0 10 4 10 10v22z"/></svg>
        </a>
      </div>
    </div>
    <div class="pasta-type-list__item pasta-type-list__item--in-slider">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Meat Spinach with extra long name</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 0a256 256 0 101 513 256 256 0 00-1-513zm149 267c0 6-4 10-10 10H277v118c0 6-4 10-10 10h-22c-6 0-10-4-10-10V277H117c-6 0-10-4-10-10v-22c0-6 4-10 10-10h118V117c0-6 4-10 10-10h22c6 0 10 4 10 10v118h118c6 0 10 4 10 10v22z"/></svg>
        </a>
      </div>
    </div>
  </div>

  <button role="button" aria-label="Previous" class="pasta-slider__prev glider-prev">
    <svg xmlns="http://www.w3.org/2000/svg" width="19" height="32"><path fill="#888888" d="M.3 16.4l15.2 14.7c.3.2.5.3.8.3.3 0 .5 0 .7-.3l1.7-1.5c.2-.3.3-.5.3-.8a1 1 0 00-.3-.7L5.8 15.7 18.7 3.3a1 1 0 000-1.4L17 .3a1 1 0 00-.7-.3 1 1 0 00-.8.3L.3 15a1 1 0 00-.3.7c0 .3.1.5.3.8z"/></svg>
  </button>
  <button role="button" aria-label="Next" class="pasta-slider__next glider-next">
    <svg xmlns="http://www.w3.org/2000/svg" width="19" height="32"><path fill="#888888" d="M.3 16.4l15.2 14.7c.3.2.5.3.8.3.3 0 .5 0 .7-.3l1.7-1.5c.2-.3.3-.5.3-.8a1 1 0 00-.3-.7L5.8 15.7 18.7 3.3a1 1 0 000-1.4L17 .3a1 1 0 00-.7-.3 1 1 0 00-.8.3L.3 15a1 1 0 00-.3.7c0 .3.1.5.3.8z"/></svg>
  </button>
</div>

<h2 class="pasta-type-list__heading">Ravioli</h2>
<div class="content-wrap">
  <div class="pasta-type-list">
    <div class="pasta-type-list__item">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Pumpkin &amp; Ricotta</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg viewBox="0 0 551.1 551.1" xmlns="http://www.w3.org/2000/svg"><path d="M276 0a276 276 0 100 552 276 276 0 000-552zm0 517a241 241 0 110-483 241 241 0 010 483z"/><path d="M138 258h275v35H138z"/></svg>
        </a>
        <span href="#" class="pasta-type-list__counter">
          123
        </span>
        <a href="#" class="pasta-type-list__button">
          <svg viewBox="0 0 551.1 551.1" xmlns="http://www.w3.org/2000/svg"><path d="M276 0a276 276 0 100 552 276 276 0 000-552zm0 517a241 241 0 110-483 241 241 0 010 483z"/><path d="M293 138h-35v120H138v35h120v120h35V293h120v-35H293z"/></svg>
        </a>
      </div>
    </div>
    <div class="pasta-type-list__item">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Pumpkin &amp; Ricotta</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 0a256 256 0 101 513 256 256 0 00-1-513zm149 267c0 6-4 10-10 10H277v118c0 6-4 10-10 10h-22c-6 0-10-4-10-10V277H117c-6 0-10-4-10-10v-22c0-6 4-10 10-10h118V117c0-6 4-10 10-10h22c6 0 10 4 10 10v118h118c6 0 10 4 10 10v22z"/></svg>
        </a>
      </div>
    </div>
    <div class="pasta-type-list__item">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Meat Spinach with extra long name</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 0a256 256 0 101 513 256 256 0 00-1-513zm149 267c0 6-4 10-10 10H277v118c0 6-4 10-10 10h-22c-6 0-10-4-10-10V277H117c-6 0-10-4-10-10v-22c0-6 4-10 10-10h118V117c0-6 4-10 10-10h22c6 0 10 4 10 10v118h118c6 0 10 4 10 10v22z"/></svg>
        </a>
      </div>
    </div>
    <div class="pasta-type-list__item">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Meat Spinach with extra long name</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 0a256 256 0 101 513 256 256 0 00-1-513zm149 267c0 6-4 10-10 10H277v118c0 6-4 10-10 10h-22c-6 0-10-4-10-10V277H117c-6 0-10-4-10-10v-22c0-6 4-10 10-10h118V117c0-6 4-10 10-10h22c6 0 10 4 10 10v118h118c6 0 10 4 10 10v22z"/></svg>
        </a>
      </div>
    </div>
    <div class="pasta-type-list__item">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Pumpkin &amp; Ricotta</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 0a256 256 0 101 513 256 256 0 00-1-513zm149 267c0 6-4 10-10 10H277v118c0 6-4 10-10 10h-22c-6 0-10-4-10-10V277H117c-6 0-10-4-10-10v-22c0-6 4-10 10-10h118V117c0-6 4-10 10-10h22c6 0 10 4 10 10v118h118c6 0 10 4 10 10v22z"/></svg>
        </a>
      </div>
    </div>
    <div class="pasta-type-list__item">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Pumpkin &amp; Ricotta</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 0a256 256 0 101 513 256 256 0 00-1-513zm149 267c0 6-4 10-10 10H277v118c0 6-4 10-10 10h-22c-6 0-10-4-10-10V277H117c-6 0-10-4-10-10v-22c0-6 4-10 10-10h118V117c0-6 4-10 10-10h22c6 0 10 4 10 10v118h118c6 0 10 4 10 10v22z"/></svg>
        </a>
      </div>
    </div>
    <div class="pasta-type-list__item">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Meat Spinach with extra long name</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 0a256 256 0 101 513 256 256 0 00-1-513zm149 267c0 6-4 10-10 10H277v118c0 6-4 10-10 10h-22c-6 0-10-4-10-10V277H117c-6 0-10-4-10-10v-22c0-6 4-10 10-10h118V117c0-6 4-10 10-10h22c6 0 10 4 10 10v118h118c6 0 10 4 10 10v22z"/></svg>
        </a>
      </div>
    </div>
  </div>
</div>


<h2 class="pasta-type-list__heading">Cavatelle</h2>
<div class="content-wrap">
  <div class="pasta-type-list">
    <div class="pasta-type-list__item">
      <div class="pasta-type-list__image"><img src="https://borgattis.com/wp-content/uploads/2017/10/Cavatelle-New-450x401.jpg"></div>
      <span class="pasta-type-list__name">Large Pumpkin &amp; Ricotta</span>
      <div class="pasta-type-list__buttons">
        <a href="#" class="pasta-type-list__button">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 0a256 256 0 101 513 256 256 0 00-1-513zm149 267c0 6-4 10-10 10H277v118c0 6-4 10-10 10h-22c-6 0-10-4-10-10V277H117c-6 0-10-4-10-10v-22c0-6 4-10 10-10h118V117c0-6 4-10 10-10h22c6 0 10 4 10 10v118h118c6 0 10 4 10 10v22z"/></svg>
        </a>
      </div>
    </div>
</div>
